/*game style 1*/
.gamezi-gamebox-style1 .gamezi-post-item-inner {
    padding: 55px 25px 30px 25px;
    background: rgba(255,255,255,0.05);
    border: 1px solid rgba(255,255,255,0.05);
	border-radius: var(--border-radius-box) 0;
	transition: all 0.5s ease;
	position: relative;
	overflow: hidden;
}
.gamezi-gamebox-style1:hover .gamezi-post-item-inner {
	transition: all 0.5s ease;
}
.gamezi-gamebox-style1 .ttm-featured-wrapper.ttm-ttm_game-featured-wrapper {
	position: relative;
	text-align: center;
}
.gamezi-gamebox-style1 .ttm-featured-wrapper.ttm-ttm_game-featured-wrapper:before {
    content: '';
    width: 180px;
    height: 180px;
    left: 0;
    right: 0;
    top: calc(50% - 180px/2);
	bottom: auto;
    margin: auto;
    background: var(--ttm-skincolor);
    filter: blur(50px);
    display: block;
    position: absolute;
	opacity: 0.3;
	transform: scale(0);
	z-index: -1;
    transition: all 0.5s ease;
}
.gamezi-gamebox-style1 .ttm-featured-wrapper.ttm-ttm_game-featured-wrapper a {
    display: inline-block;
    vertical-align: top;
	pointer-events: none;
}
.gamezi-gamebox-style1:hover .ttm-featured-wrapper.ttm-ttm_game-featured-wrapper:before {
	transform: scale(1);
    transition: all 0.5s ease;
}
.gamezi-gamebox-style1 .gamezi-box-title h4 {
    margin: 0;
}
.gamezi-gamebox-style1 .gamezi-box-content {
    margin-top: 55px;
    text-align: center;
}
.gamezi-gamebox-style1 .gamezi-box-overlay {
    z-index: 9;
    position: relative;
}
@keyframes rotate {
	100% {
		transform: translate(-50%, -50%) rotate(1turn);
	}
}
.gamezi-gamebox-style1 .gamezi-post-item-inner:before {
    content: '';
    z-index: -2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    position: absolute;
    width: 99999px;
    height: 99999px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: conic-gradient(rgba(255,255,255,0), var(--ttm-skincolor), rgba(255,255,255,0) 25%);
	opacity: 0;
}
.gamezi-gamebox-style1:hover .gamezi-post-item-inner:before {
    animation: rotate 3s linear infinite;
	opacity: 1;
}
.gamezi-gamebox-style1 .gamezi-post-item-inner:after {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background: var(--ttm-greycolor);
    border-radius: var(--border-radius-box) 0;
}
/* single game */
.single-ttm_game blockquote.wp-block-quote.ttm-game-single {
    margin: 30px 0 0;
	background: transparent;
    border-left-width: 5px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--special-element-fontfamily);
    color: var(--ttm-whitecolor);
    font-style: normal;
    text-transform: uppercase;
}
.single-ttm_game .gamezi-img .ttm-ttm_game-featured-wrapper {
    text-align: center;
}

.gamezi-gamebox-style2 .gamezi-category a {
    font-size: 16px;
    position: relative;
    padding-right: 12px;
    margin-right: 8px;
}
.gamezi-gamebox-style2 .gamezi-imgbox {
    position: relative;
    overflow: hidden;
    border-radius: var(--border-radius-image) 0;
}
.gamezi-gamebox-style2 .gamezi-imgbox a {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.gamezi-gamebox-style2 .gamezi-imgbox > a:after {
	position: absolute;
	content:'';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 21.31%, var(--ttm-secondarycolor) 100%);   
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0.80;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    display: flex;
    align-items: center;
    overflow: hidden;
    opacity: 1;
}
.gamezi-box-game.gamezi-gamebox-style2 {
    position: relative;
}
.gamezi-gamebox-style2 .gamezi-box-overlay {
    position: absolute;
    bottom: 40px;
    z-index: 99;
    right: 40px;
    left: 40px;
}
.gamezi-gamebox-style2 .gamezi-gamebox-bottom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.gamezi-gamebox-style2 .gamezi-box-title h4 {
    font-size: 32px;
    line-height: 42px;
	margin: 3px 0 0;
}
.gamezi-gamebox-style2 .gamezi-img {
    position: absolute;
    top: 35px;
    left: 35px;
    max-width: 115px;
}
.gamezi-gamebox-style2 .gamezi-imgbox > a > img {
    height: 540px;
    object-fit: cover;
}
.gamezi-gamebox-style2 .gamezi-category a:last-child {
	 padding-right: 0;
    margin-right: 0;
}
.gamezi-gamebox-style2 .gamezi-category a:after {
	position: absolute;
	content:'/';
	right: 0;
}
.gamezi-gamebox-style2 .gamezi-category a:last-child:after {
	display: none;
}
.gamezi-gamebox-style2 .gamezi-category {
    font-size: 0;
}
.gamezi-gamebox-style2 .ttm-game-social-links-wrapper ul.ttm-game-social-links {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 10px;
}
.gamezi-gamebox-style2 .ttm-game-social-links-wrapper ul.ttm-game-social-links li a {
	height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--ttm-white-alpha);
    border-radius: 0 20px;
    border: 1px solid var(--ttm-bordercolor);
}
.gamezi-gamebox-style2 ul.ttm-game-details-list.ttm-game-extra-details-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
	gap: 10px;
}
.gamezi-gamebox-style2 ul.ttm-game-details-list.ttm-game-extra-details-list .ttm-game-list-title {
    display: none;
}
.gamezi-gamebox-style2 .ttm-game-details-list.ttm-game-extra-details-list .ttm-game-list-value a {
    height: 50px;
    width: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--ttm-white-alpha);
    border-radius: 0 var(--ttm-button-shape);
    border: 1px solid var(--ttm-bordercolor);
}
@media (min-width: 1300px) {
.gamezi-boxes-ttm_game.ttm-boxes-carousel-arrows-1 .gamezi-boxes-row-wrapper .slick-next {
    right: -180px;
}
.gamezi-boxes-ttm_game.ttm-boxes-carousel-arrows-1 .gamezi-boxes-row-wrapper .slick-prev {
    left: -180px;
}
}
@media (max-width: 1099px) {
.gamezi-gamebox-style1 .gamezi-post-item-inner {
    padding: 25px 25px 30px 25px;
}
.gamezi-gamebox-style1 .gamezi-box-content {
    margin-top: 25px;
}
}
@media (max-width: 479px) {
.gamezi-gamebox-style2 .gamezi-imgbox > a > img {
    height: 350px;
}
.gamezi-gamebox-style2 .gamezi-img {
    top: 10px;
    left: 10px;
    max-width: 90px;
}
.gamezi-gamebox-style2 .gamezi-box-overlay {
    bottom: 15px;
    right: 15px;
    left: 15px;
}
.gamezi-gamebox-style2 .gamezi-gamebox-bottom-content {
    align-items: flex-start;
    flex-direction: column;
    gap: 7px;
}
.gamezi-gamebox-style2 .gamezi-box-title h4 {
    font-size: 25px;
    line-height: 35px;
}
}